/* CSS Document */
@import "fontface.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	background:#fff;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
	}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
.container {
}
.no_margin {
	margin:0 !important;
}
.no_padding {
	padding:0 !important;
}
.no_right_padding {
	padding-right:0 !important;
}
.no_left_padding {
	padding-left:0 !important;
}
::-moz-placeholder {
	color:#2f2f2f;
}
::-webkit-placeholder {
	color:#2f2f2f;
}
::-o-placeholder {
	color:#2f2f2f;
}
/***********************end reset*********************/


body {
	background-color:#eeeeee !important;
}

.top_head_inner {
    padding: 10px 0;
}
.top_right {
    text-align: right;
}
.top_contact {
    margin: 35px 0 20px;
}
.top_contact p {
    color: #242424;
	margin:0;
	text-transform: uppercase;
}
.top_contact p:first-child {
    font-size: 26px;
	font-family:Oswald-Regular;
}
.top_contact p:first-child span {
    color: #56a7d6;
	text-decoration: underline;
}
.top_contact p:nth-child(2) {
	font-size: 42px;
	font-family:Oswald-Regular;
}
.top_contact p:nth-child(2) span {
    color: #56a7d6;
}
.top_icon li {
    display: inline-block;
    margin-left: 50px;
}
.top_menu {
	background-color: #004974;
}
.main_menu {
    text-align: center;
}
.banner {
    position: relative;
}
.banner_img {
    height: 468px;
}
.banner_img img {
    height: 100%;
}
.banner_img img {
    width: 100%;
}
.banner_txt2 {
    position: absolute;
    top: 0;
	margin-top: 35px;
}
.banner_left_side {
    float: left;
    position: absolute;
    z-index: 9;
	top: 100px;
}
.banner_right_side {
    float: right;
}
.banner_right_form {
	background-color: #eeeeee;
    float: right;
    width: 338px;
}
.banner_right_form {
    position: relative;
    z-index: 3;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	margin-top: 0;
}
.banner_txt_p p {
    text-transform: uppercase;
}
.banner_txt_p p:first-child {
    color: #2c2c2c;
    font-size: 63px;
	font-family:Oswald-Regular;
	margin:0;
}
.banner_txt_p p:nth-child(2) {
    color: #004974;
    font-size: 23px;
	font-family:Oswald-Regular;
}
.banner_div {
    display: inline-block;
}
.banner_service_div {
    background-color: #63abcc;
    border: 2px solid #fff;
    height: 86px;
    outline: 3px solid #63abcc;
    padding: 12px 5px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}
.banner_service_div2 {
    background-color: #63abcc;
    border: 2px solid #fff;
    outline: 3px solid #63abcc;
    padding: 12px 18px;
	display: inline-block;
	vertical-align: middle;
	margin:0;
	width:100%;
}
.banner_div4 {
    background-image: url("../images/pic_01.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    height: 130px;
    vertical-align: middle;
    width: 170px;
}
.banner_service_div p {
    color: #fff;
    display: inline-block;
    float: left;
    font-family: Oswald-Regular;
    font-size: 21px;
    margin-left: 8px;
	margin-right: 20px;
	margin-bottom:0;
    text-transform: uppercase;
}
.banner_service_div2 p {
    color: #fff !important;
    display: inline-block;
    float: left;
    font-family: Oswald-Regular !important;
    font-size: 27px !important;
    line-height: normal !important;
    margin-bottom: 0 !important;
    margin-left: 18px;
    text-transform: uppercase;
}
.banner_div4 p {
    color: #fff;
    display: inline-block;
    float: left;
    font-family: Oswald-Regular;
    font-size: 21px;
    margin: 35px 0 0 15px;
    text-transform: uppercase;
}
.banner_service_img {
    display: inline-block;
	float:left;
}
.side {
	display: inline-block;
	float: right;
}
.banner_form {
    background-color: #eeeeee;
	padding: 20px 40px;
}
.banner_form p {
    margin-bottom: 8px;
}
.banner_form p input {
    width: 100%;
	height: 32px;
	border: none;
	padding: 0 10px;
	font-family: OpenSans-Regular;
	font-size: 14px;
	color:#000000;
}
.banner_form p textarea {
	padding: 0 10px;
	width: 100%;
	height: 80px;
	border: none;
	color:#000000;
	font-family:OpenSans-Regular;
}
.banner_form p input[type="submit"] {
    background: #ff5a00 url(../images/sd_but.png) no-repeat right 10px center;
	font-size: 14px;
	font-family: Oswald-Regular;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
}


.middle_part1 {
    margin-bottom: 35px;
}
.service_div {
    margin-top: 30px;
    position: relative;
	border: 3px solid #fff;
}
.service_txt {
    background-color: #004974;
    opacity: 0.8;
	text-align: center;
	position: absolute;
	padding: 8px 0;
	width: 100%;
	bottom: 0;
}
.service_txt p {
    color: #fff;
    font-family: Oswald-Regular;
    font-size: 30px;
    text-transform: uppercase;
	margin: 0;
}
.service_link a {
    background-color: #ff5a00;
    color: #fff;
    display: inline-block;
    font-family: Oswald-Regular;
    font-size: 17px;
    padding: 8px 15px;
}
.middle_part2 {
    background-color: #fff;
	padding: 35px 0;
	margin-top: 12px;
}
.services_head {
    color: #2c2c2c;
    font-family: Oswald-Regular;
    font-size: 63px;
    text-transform: uppercase;
	margin-bottom: 25px;
}
.carpets {
    color: #004974;
    font-family: Oswald-Regular;
    font-size: 26px;
    text-transform: uppercase;
	margin-bottom: 35px;
}

.carpets .homeText{
    color: #004974;
    font-family: Oswald-Regular;
    font-size: 26px;
    text-transform: uppercase;
	margin-bottom: 35px;
}

.carpets span {
    color: #ff5a00;
}
.middle_part2 p {
    color: #2c2c2c;
    font-family: opensans-Semibold;
    font-size: 15px;
    line-height: 2;
    margin-bottom: 20px;
}
.middle_part2 ul {
    list-style: initial;
    padding-left: 20px;
    font-family: opensans-Semibold;
    line-height: 1.5em;
}
.middle_part2 p span {
    color: #ff5a00;
}
.money {
    color: #004974;
    font-family: Oswald-Regular;
    font-size: 26px;
    text-transform: uppercase;
	margin-bottom: 25px;
}







/*----------inner-page------------*/

.auctor_head {
    color: #2c2c2c;
    font-family: oswald-regular;
    font-size: 33px;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.aliquam {
    margin-top: 30px;
}
.banner2 {
	position: relative;
}
.banner2_img {
    height: 185px;
}
.banner2_img img {
	width: 100%;
}
.banner2_img img {
    height: 100%;
}
.banner2_head {
	position: absolute;
	top: 0;
	margin-top: 20px;
}
.banner2_head p {
    text-transform: uppercase;
}
.banner2_head p:first-child {
    color: #2c2c2c;
    font-family: oswald-regular;
    font-size: 63px;
}
.banner2_head p:nth-child(2) {
    color: #004974;
    font-family: Oswald-Regular;
    font-size: 23px;
}





/*---------footer--------*/

.copy_right {
    background-color: #004974;
	padding: 15px 0;
}
.copy_right p {
	margin:0;
	color: #fff;
}
.copy_right p:first-child {
    color: #fff;
    font-family: oswald-regular;
    font-size: 13px;
	float: left;
line-height: 62px;
}
.copy_right p:first-child span {
    margin-left: 10px;
}
.copy_right p:nth-child(2) {
    float: right;
}
.copy_right p:nth-child(2) a {
    color: #fff;
    font-family: oswald-regular;
    font-size: 13px;
	vertical-align: middle;
	margin:0 5px;
}